	/* Banner Slider */
	
	
		 .banner-main-text { font-size:22px; line-height:22px; text-shadow: 1px 1px 3px #484848;}
		 .banner-sub-text { font-size:16px;}

#banner-wrapper {
    margin-top: 80px;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 20px;
	width: 100%;
}


.bx-viewport{
height:250px!important;}
	
	.slide-title-holder {
    
    padding: 0px 100px!important;
}

.span_3_of_12 a:link{
	margin-left:365px!important;
width:30%;}

.span_3_of_12 p{
	font-size: 24px;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
